{
  "Entries":[
    {
      "ID":1, "BookVoiceCategoryID":1, "Priorty":1, "VoiceCount":1, "VoiceCuesheet":"VO_boot", "VoicePrefix":"company", "VoiceIDs":"1"
    },
    {
      "ID":2, "BookVoiceCategoryID":1, "Priorty":2, "VoiceCount":1, "VoiceCuesheet":"VO_boot", "VoicePrefix":"title", "VoiceIDs":"1"
    },
    {
      "ID":3, "Enable":2, "BookVoiceCategoryID":1, "Priorty":3, "VoiceCount":1, "VoiceCuesheet":"VO_menu", "VoicePrefix":"login", "VoiceIDs":"1,2,3,4,5,6,7,8,9,10"
    },
    {
      "ID":4, "Enable":2, "BookVoiceCategoryID":1, "Priorty":4, "VoiceCount":3, "VoiceCuesheet":"VO_menu", "VoicePrefix":"menu", "VoiceIDs":"1,2,3,4"
    },
    {
      "ID":5, "Enable":2, "BookVoiceCategoryID":1, "Priorty":5, "VoiceCount":3, "VoiceCuesheet":"VO_menu", "VoicePrefix":"home", "VoiceIDs":"1,2,3"
    },
    {
      "ID":6, "Enable":2, "BookVoiceCategoryID":2, "Priorty":1, "VoiceCount":1, "VoiceCuesheet":"VO_game", "VoicePrefix":"start", "VoiceIDs":"1,2,3,4,5,6,7,8,9,10"
    },
    {
      "ID":7, "Enable":2, "BookVoiceCategoryID":2, "Priorty":2, "VoiceCount":1, "VoiceCuesheet":"VO_game", "VoicePrefix":"clear", "VoiceIDs":"1,2,3,4,5,6,7,8,9,10"
    },
    {
      "ID":8, "Enable":2, "BookVoiceCategoryID":2, "Priorty":3, "VoiceCount":1, "VoiceCuesheet":"VO_game", "VoicePrefix":"failure", "VoiceIDs":"1,2,3,4,5"
    },
    {
      "ID":9, "Enable":2, "BookVoiceCategoryID":2, "Priorty":4, "VoiceCount":1, "VoiceCuesheet":"VO_game", "VoicePrefix":"combo", "VoiceIDs":"1,2,3,4,5"
    },
    {
      "ID":10, "Enable":2, "BookVoiceCategoryID":2, "Priorty":5, "VoiceCount":1, "VoiceCuesheet":"VO_game", "VoicePrefix":"passive", "VoiceIDs":"1,2,3,4,5,6,7,8,9,10"
    },
    {
      "ID":11, "Enable":2, "BookVoiceCategoryID":2, "Priorty":6, "VoiceCount":1, "VoiceCuesheet":"VO_game", "VoicePrefix":"active", "VoiceIDs":"1,2,3,4,5,6,7,8,9,10"
    },
    {
      "ID":12, "Enable":2, "BookVoiceCategoryID":2, "Priorty":7, "VoiceCount":1, "VoiceCuesheet":"VO_spell", "VoicePrefix":"spellbreak", "VoiceIDs":"1,2,3,4,5"
    },
    {
      "ID":13, "Enable":2, "BookVoiceCategoryID":2, "Priorty":8, "VoiceCount":1, "VoiceCuesheet":"VO_game", "VoicePrefix":"dap", "VoiceIDs":"1"
    },
    {
      "ID":14, "Enable":2, "BookVoiceCategoryID":3, "Priorty":1, "VoiceCount":1, "VoiceCuesheet":"VO_menu", "VoicePrefix":"depart", "VoiceIDs":"1,2,3,4,5,6,7,8,9,10"
    },
    {
      "ID":15, "Enable":2, "BookVoiceCategoryID":3, "Priorty":2, "VoiceCount":1, "VoiceCuesheet":"VO_menu", "VoicePrefix":"return", "VoiceIDs":"1,2,3,4,5,6,7,8,9,10"
    },
    {
      "ID":16, "Enable":2, "BookVoiceCategoryID":4, "Priorty":1, "VoiceCount":1, "VoiceCuesheet":"VO_menu", "VoicePrefix":"lvup", "VoiceIDs":"1,2,3,4,5,6,7,8,9,10"
    },
    {
      "ID":17, "Enable":2, "BookVoiceCategoryID":4, "Priorty":2, "VoiceCount":1, "VoiceCuesheet":"VO_gacha", "VoicePrefix":"shinka", "VoiceIDs":"1,2,3,4,5,6,7,8,9,10"
    },
    {
      "ID":18, "Enable":2, "BookVoiceCategoryID":4, "Priorty":3, "VoiceCount":1, "VoiceCuesheet":"VO_menu", "VoicePrefix":"awake", "VoiceIDs":"1,2,3,4,5,6,7,8,9,10"
    },
    {
      "ID":19, "Enable":2, "BookVoiceCategoryID":4, "Priorty":4, "VoiceCount":1, "VoiceCuesheet":"VO_menu", "VoicePrefix":"chlvup", "VoiceIDs":"1,2"
    },
    {
      "ID":20, "Enable":2, "BookVoiceCategoryID":4, "Priorty":5, "VoiceCount":3, "VoiceCuesheet":"VO_menu", "VoicePrefix":"heroine", "VoiceIDs":"1,2,3"
    }
  ]
}